LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   Trying to install pan (https://www.linuxquestions.org/questions/linux-software-2/trying-to-install-pan-106053/)

hedburner 10-19-2003 05:16 PM

Trying to install pan
 
I've been working on this the last couple of hours and it doesn't want to install. I'm doing the install of pan from the source and when I do the ./configure command it stops with this:
checking for gnet-2.0 >= 2.0.1... Package gnet-2.0 was not found in the pkg-config search path.
Perhaps you should add the directory containing `gnet-2.0.pc'
to the PKG_CONFIG_PATH environment variable
No package 'gnet-2.0' found
checking for gnet >= 1.1.8... Package gnet was not found in the pkg-config search path.
Perhaps you should add the directory containing `gnet.pc'
to the PKG_CONFIG_PATH environment variable
No package 'gnet' found
configure: error: GNet 2.0.1 or higher, or GNet 1.1.8 or higher, is required

I have already installed the gnet stuff earlier, now what big hammer do I use to get around this?

hw-tph 10-20-2003 12:44 PM

Did you install the gnet development packages as well?

hw

hedburner 10-20-2003 09:23 PM

Not really sure about that, I did install gnet-2.0.4 from the source files and that went okay. Is the development package something that would be on the RH 9 distro disk? I'm going to go look for that in the disk I may have not installed that when I put redhat on my puter. thanks.:study:

hedburner 10-21-2003 12:13 AM

Whoops! I guess this was allready installed when I did the RH install. Must be the reason why things didn't work right when I tried to install pan yesterday. Well thanks, to the reply now that it's up and connected it's back to the weirdness at alt.binaries.slack


All times are GMT -5. The time now is 08:43 PM.